#Tue Sep 02 18:07:18 CST 2008
eclipse.preferences.version=1
nios2.exec.debug.1272525632/internalBuilder/enabled=false
nios2.exec.debug.1272525632/internalBuilder/ignoreErr=true
nios2.exec.release.788869111/internalBuilder/enabled=false
nios2.exec.release.788869111/internalBuilder/ignoreErr=true
